body
{
	background-color: #FFFFFF;
	direction: ltr;
}
.mainTable
{
	font-family: arial;
	font-size: 8pt;
	border-color:#E1E1E1;
}
.header
{
	border:0;
	background-color:#C0D6E8;
	color:#000000;
	font-weight:bold;
	font-family: arial;
	font-size: 10pt;
	height:30;	
}
.infoLineTr
{
	background-color: #F3F2F2;
}
.infoLineTrAlt
{
	background-color: #FFFFFF;
}
.field
{
	color: #000000;
	font-weight: bold;
	border:0;
}
.fieldRight
{
	text-align:right;
	color: #000000;
	font-weight: bold;
	border:0;
}
.info
{
	color: #000000;
	border:0;
	width:200;
	WORD-WRAP: break-word;
}
.warningText
{
	color: #FF0000;
}
.cssTestYes
{
	color: #000000;
}
.cssTestNo
{
	display: none;
}

